<SubtitlesTrack>
  <Key time="0.9" value="Ferrari는 성능이라는 단 하나의 목적으로 제작됩니다. \n고급기의 절대기준으로서, Ferrari는 지난 80년간 레이싱계의 강자로 군림해왔습니다." />
  <Key time="12.6" value="창립자인 Enzo Ferrari는 차를 계속해서 개선하려 작업장 위층에서 살기도 했습니다." />
  <Key time="19.2" value="Enzo Ferrari의 차를 향한 열정적인 삶은 Ferrari의 붉은색으로 물든 레이스카로 영원히 기억되고 있습니다." />
  <Key time="27.6" value="Ferrari 팀의 성공은 Formula One 주요 기록을 석권하는 것에 그치지 않습니다." />
  <Key time="35.3" value="과감한 디자인과 우승 이력은 Ferrari를 Apple이나 Samsung과 같은 \n거대기업을 뛰어넘는 강력한 브랜드로 자리매김하게 했습니다." />
  <Key time="44.7" value="이러한 성공과 스타일의 강력한 조합으로 \nFerrari는 전세계 레이싱 팬들의 절대적인 꿈이 되었습니다." />
  <Key time="60.0" value="" />
</SubtitlesTrack>